Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation juma muhammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juma muhammed Bot:  Hi Juma Muhammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656130326 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971525433398            12:48 PM, 30th Apr                   Sohaib                   Hi Juma   ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:48 PM, 30th Apr                     juma muhammed                    Hi, i placed my order back on Wednesday for Click and Collect and the said collection day was 1 working day and as of now it is still processing           12:49 PM, 30th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:50 PM, 30th Apr                     juma muhammed                    I wanted to gift this purchase .. will i be able to receive it by today??           12:50 PM, 30th Apr                   Sohaib                   We will do our best to arrange that very soon           12:51 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           12:52 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480734